<?php

namespace domain\Document\Invoice;

use domain\_\AbstractRepositoryQuery;

class InvoiceRepositoryQuery extends AbstractRepositoryQuery
{
    protected InvoiceDefinition $definition;

    public function loadDependencies(): void
    {
        $this->loadDefinition(InvoiceDefinition::class);
    }
}